Skip to content

Get language settings

Request

Returns the languages enabled for the specified organization, in alphabetical order.

Security
Bearer or PersonalAccessToken
Path
organizationIdstring, (uuid)required

Unique identifier of the organization

GET
/api/v1/organizations/{organizationId}/settings/general/languages
curl -i -X GET \
  '/api/v1/organizations/{organizationId}/settings/general/languages' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

OK

Bodyapplication/json
languagesArray of stringsrequired

The language codes enabled for the organization, in alphabetical order.

Response
{ "languages": [ "de", "en", "it" ] }